package pp.monopoly.model.fields;

import pp.monopoly.game.server.Player;

public class WacheField extends Field{

    public WacheField() {
        super("Wache", 30);
    }

    @Override
    public void accept(Player player) {
        player.visit(this);
    }
 
}
